﻿/* sc-component-id: style__Intro-n0whw6-0 */
.jTHuFO {
	background:#fff;
}
.jTHuFO p {
	font-size:3.73333vw;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:rgba(102, 102, 102, 1);
	line-height:6.93333vw;
	padding:5.33333vw 8.53333vw;
	background:#fff;
	text-indent:2em;
	text-align:justify;
}
.jTHuFO .img {
	font-size:0;
	padding:0 7.73333vw 5.33333vw;
}
.jTHuFO .img img {
	width:41.06667vw;
	height:54.66667vw;
}
.jTHuFO .img img:nth-last-child(1) {
margin-left:2.4vw;
}
/* sc-component-id: style__TipIntro-n0whw6-1 */
.inonXg {
	background:#fff;
	margin-top:2.13333vw;
}
.inonXg li {
	padding:4.66667vw 5.86667vw 4.66667vw;
}
.inonXg li .icon {
	width:9.6vw;
	height:9.6vw;
	float:left;
}
.inonXg li .content {
	height:9.33333vw;
	float:left;
	margin-left:2.66667vw;
	font-size:0;
}
.inonXg li .content h3 {
	font-size:4.26667vw;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color:rgba(51, 51, 51, 1);
	line-height:5.86667vw;
	-webkit-letter-spacing:0.26667vw;
	-moz-letter-spacing:0.26667vw;
	-ms-letter-spacing:0.26667vw;
	letter-spacing:0.26667vw;
}
.inonXg li .content img {
	max-width:73.86667vw;
}
.inonXg li:nth-last-child(1) .content img {
width:64vw;
}
/* sc-component-id: style__Article-n0whw6-2 */
.UTWiP {
	padding:3.2vw 4.53333vw 8vw 4.26667vw;
	background:#fff;
	margin-top:2.13333vw;
}
.UTWiP header p {
	font-size:4.26667vw;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color:rgba(255, 145, 0, 1);
	line-height:5.86667vw;
	padding-left:2vw;
	position:relative;
}
.UTWiP header p::before {
content:"";
display:inline-block;
position:absolute;
left:0;
top:50%;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
width:0.53333vw;
height:4vw;
background:#ff9100;
margin-right:1.33333vw;
vertical-align:middle;
}
.UTWiP section {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.UTWiP section aside {
	margin-right:3.2vw;
}
.UTWiP section aside img {
	width:100%;
	height:100%;
}
.UTWiP section div {
	-webkit-flex:1;
	-ms-flex:1;
	flex:1;
}
.UTWiP section div h3 {
	font-size:4.26667vw;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color:rgba(51, 51, 51, 1);
	line-height:5.86667vw;
	margin-bottom:1.86667vw;
}
.UTWiP section div p {
	font-size:3.2vw;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:rgba(85, 85, 85, 1);
	line-height:5.33333vw;
}
.UTWiP section:nth-child(2) {
margin-top:6.66667vw;
}
.UTWiP section:nth-child(2) aside {
width:30.66667vw;
height:32vw;
}
.UTWiP section:nth-child(3) {
margin:13.33333vw 0;
}
.UTWiP section:nth-child(3) aside {
width:31.73333vw;
height:28.8vw;
}
.UTWiP section:nth-child(4) aside {
width:29.33333vw;
height:28vw;
}
/* sc-component-id: style__Header-n0whw6-3 */
.eQTFic {
	background:url(../images/_f2e59e47f3fffb7bb2037896222a44a9.png) no-repeat;
	background-size:100%;
	height:13.86667vw;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.eQTFic img {
	width:5.86667vw;
	height:5.86667vw;
	margin-right:2.66667vw;
}
.eQTFic h3 {
	width:20vw;
	height:5.86667vw;
	font-size:4.26667vw;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color:rgba(255, 255, 255, 1);
	line-height:5.86667vw;
	-webkit-letter-spacing:0.26667vw;
	-moz-letter-spacing:0.26667vw;
	-ms-letter-spacing:0.26667vw;
	letter-spacing:0.26667vw;
}
/* sc-component-id: style__Footer-n0whw6-4 */
.jZqKiz {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-flex-flow:column nowrap;
	-ms-flex-flow:column nowrap;
	flex-flow:column nowrap;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	padding-bottom:5.33333vw;
	background:#f6f6f6;
}
.jZqKiz h3 {
	height:5.86667vw;
	font-size:4.26667vw;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:rgba(102, 102, 102, 1);
	margin:6.93333vw 0 3.2vw;
}
.jZqKiz p {
	height:5.33333vw;
	font-size:3.2vw;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:rgba(102, 102, 102, 1);
	line-height:5.33333vw;
	margin-bottom:1.33333vw;
}
.jZqKiz em {
	height:5.86667vw;
	font-size:3.2vw;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:rgba(153, 153, 153, 1);
	line-height:5.86667vw;
	margin-top:9.33333vw;
}